This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465055 - Self-Service UI: HTML5 Remote Console Title should not be "noVNC" but should be something else and also it should show Shadowman Logo
Self-Service UI: HTML5 Remote Console Title should not be "noVNC" but should...
Status: CLOSED CANTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Chris Kacerguis
Kedar Kulkarni
ssui:html5:console
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 09:41 EDT by Kedar Kulkarni
Modified: 2017-08-15 09:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 10:16:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kkulkarn: automate_bug-


Attachments (Terms of Use)
SSUI HTML5 Remote Console (169.50 KB, image/png)
2017-06-26 09:41 EDT, Kedar Kulkarni
no flags Details
OPS UI HTML5 Remote Console (164.08 KB, image/png)
2017-06-26 09:43 EDT, Kedar Kulkarni
no flags Details

  None (edit)
Description Kedar Kulkarni 2017-06-26 09:41:33 EDT
Created attachment 1291983 [details]
SSUI HTML5 Remote Console

Description of problem:
If you launch HTML5 Remote Console from Self Service UI, its title is displayed to be "noVNC" while from OPS UI it is displayed as "VNC Console" with Shadowman Logo.

Version-Release number of selected component (if applicable):
5.7.3.2

How reproducible:
100%

Steps to Reproduce:
1. Login to Self Service UI
2. Select any running Service which has at least one VM Running
3. Access Console for this VM

Actual results:
Title of the console window(or tab) reads as "noVNC"

Expected results:
Should result same as what it reads for OPS UI i.e. "VNC Console" or something appropriate. 

Additional info:
Comment 2 Kedar Kulkarni 2017-06-26 09:43 EDT
Created attachment 1291984 [details]
OPS UI HTML5 Remote Console
Comment 3 Chris Kacerguis 2017-06-26 10:16:36 EDT
Hello,

That looks to be something with a 3rd party component we are using, and so we don't really have any control over that.

Note You need to log in before you can comment on or make changes to this bug.